/*
Theme Name: Salient Child Theme
Theme URI: http: //aow-highlands.net
Description: This is a custom child theme for Salient
Author: Harkirat Singh
Author URI: http: //aow-highlands.net
Template: salient
Version: 2.2
*/

/*Modify latest activity feed in footer*/
#footer-widgets .activity-comments,#footer-widgets .activity-meta,#footer-widgets .activity-avatar,#footer-widgets .youzify-post-attachments,
#footer-widgets .activity-inner,#footer-widgets .youzify-post-liked-by, #footer-widgets .pagination, #footer-widgets .youzify-post-inner, #footer-widgets .youzify-post-img,
#footer-widgets .youzify-post-comments-count, #footer-widgets .youzify-activity-tools, #footer-widgets .youzify-show-item-tools
{display: none !important;}
#footer-widgets .youzify-activity-statistics, #footer-widgets .youzify-wall-new-post {border:0 !important;}
#footer-widgets .activity-shortcode-title {color: #777 !important; font-size: 14px;}

/*hide forum link in groups*/
#nav-forum-groups-li {display: none !important;}

.comment-list .comment > div, .comment-list .pingback >.comment-list li.comment > div, .comment-list li.pingback > div {padding-left: 25px;}


/* hide shopping cart icon on mobile */
.icon-salient-cart {display: none !important;}

/* Hide re-captcha badge except for contact page 
body:not(.page-id-197)  */
.grecaptcha-badge {opacity:0;}

/* Move footer behond any other elements so it doesn't hide dropdowns and such */
#footer-outer{z-index:0}

/* Hide Google Forms fineprint */
.freebirdFormviewerViewFooterEmbeddedBackground {display: none}


/* Fix for photonic google album overlay panel displaying behind WP menu */
.photonicModalOverlay {
    z-index: 1000000; 
}
.lg-container.lg-show {
    z-index: 1000001;
}
/* Edit link at bottom of posts */
.edit-post-link
{
	text-decoration:underline;
	color: steelblue;
	display: inline-block;
	margin-top:20px;
}
/* Post image limit width */
.single-post .post-content>.post-featured-img>img
{max-width:50% !important;}


/********** BEGIN YOUZIFY CUSTOMIZATIONS **********/

/* BUDDYPRESS CUSTOMIZATIONS */
.bbp-reply-ip{display:none;}
.bbp-reply-author{margin-top:15px}

/* YOUZIFY FONT COLOR CUSTOMIZATIONS */
  .youzify *:not(.fas,.dashicons,.friendship-button,.youzify-save-options,.aw-whats-new-submit, .youzify-quote-content blockquote, .youzify-quote-owner,.youzify-rm-icon,.youzify-search-landing-heading,.youzify-search-landing-heading-text,.wp-block-quote)
  {color:#333 !important}

/* Make links underlined */
.youzify .acomment-content a, .youzify .activity-inner a{text-decoration:underline;}

/* Activity post button color */
button[type=submit]:hover{background-color:#80deff !important;}

.youzify-wall-quote-main-content blockquote,.youzify-wall-quote-owner,.youzify-search-header .youzify-search-landing-heading,.youzify-search-header .youzify-search-landing-heading-text,#youzify-wall-form .youzify-wall-actions .youzify-wall-post,.youzify-blue-scheme .youzify-post-content .youzify-post-type,.youzify-blue-scheme .youzify-post .youzify-read-more,.youzify-blue-scheme .youzify-media-filter .youzify-filter-item .youzify-current-filter,.youzify-blue-scheme .youzify-media-filter .youzify-filter-item .youzify-current-filter span,.youzify-hdr-v1 .youzify-name h2,.youzify-blue-scheme .youzify-tab-post .youzify-read-more 
{color:white !important;} 

/* YOUZIFY FOOTER WIDGETS CUSTOMIZATIONS */
.youzify-blue-scheme .widget_display_topics li:before{content:none;}

.widget.widget_display_topics li, .widget_display_topics li{min-height:inherit;}

.widget_display_topics li a.bbp-forum-title {font-size:16px;font-weight:inherit}

body.original #footer-outer #footer-widgets .col ul li {
    border-bottom: none;
}

#footer-outer #footer-widgets .col .widget_recent_comments ul li{margin-bottom:0}

/* Fix avatar image overalp on threads */
.comment-list .comment>div img.avatar{position:inherit;border-radius:35px;}

/* Hide favorites for BuddyPress and other items */
#activity-groups, #youzify-members-directory .youzify-directory-filter,#youzify-members-directory .youzify-mobile-nav,#activity-favorites,.youzify-networks-button,.youzify-wall-add-activity_audio,.youzify-wall-add-activity_video{display:none !important;}

/* Make selected tab have background color */
#youzify-wall-nav .selected, #subnav .selected
{
	border-bottom:4px solid #4fc1e9;
	color:white !important;
}
/* .youzify-column-content{width:67.7vw} */
.youzify-giphy-items-content{width:100%;}

/* Hide SCE edit timer */
.sce-seperator,.sce-timer{display:none;}

/********** DONE YOUZIFY CUSTOMIZATIONS **********/


/********** BEGIN AUCTION RELATED CUSTOMIZATIONS **********/

/* hide auction condition and auction edit, delete & home buttons & auction navigation menu  sort by select on auctions page */
.uwa_auction_condition, .wcfm_buttons,#wcfm_home, .woocommerce-MyAccount-navigation,.orderby
{
	display:none;
}
.product_meta{
	font-size:16px !important;
	line-height: 35px;
}

/* hide bit related items,auction form, timer, bid button etc. */
.uwa_auction_time,.starting-bid,.product-add-to-cart,.expired,.uwa_auction_bage_icon,.yotu-pagination-top,.uwa_auction_end_time,.uwa_auction_product_timezone,.related.products,.uwa-watchlist-button,.wcfm_product_taxonomy_product_brand
{
	display:none !important;
}

.quantity.buttons_added {width:138px;}

/********** END AUCTION RELATED CUSTOMIZATIONS **********/


